.main-header .main-wrapper{
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;  
    
    -webkit-align-items: center; /* Safari 7.0+ */
    align-items: center;
}
.footer-niepodlegla{
    padding-top:30px;
}

.high-contrast #accept-cookies-checkbox{color:#000 !important;background-color:#ffa200 !important}
.high-contrast #accept-cookies-checkbox:hover {color:yellow !important;background-color:red !important}
.high-contrast #cookies-message{background:#000}
.high-contrast .menu-item a span {color:#000 !important}
.high-contrast .menu-item:hover a span {color:yellow !important}

#accept-cookies-checkbox{background-color:#29317b; line-height: 1.5; padding: 6px 10px 4px 10px; color: rgba(255,255,255, .9); border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; display: inline-block; margin-left: 15px; font-weight: 600; text-decoration: none; cursor: pointer; -webkit-transition:  all .5s ease-in-out; -moz-transition:  all .5s ease-in-out; transition:  all .5s ease-in-out; text-transform: uppercase; letter-spacing: 0.03rem}

#accept-cookies-checkbox:hover {background-color:#ffa201; color:#29317b}

#cookies-message{
	padding: 15px 0;
	font-size: 0.9rem;
	letter-spacing: 0.01rem;
	line-height: 1.8;
	text-align: center;
	color: rgba(135,135,134, 0.95);
	position: fixed; bottom: 0px;
	background-color: rgba(255,255,255, .95);
	width: 100%;
	z-index: 999;
}

.poll-links {
	display: none;
}
.rso-links{
	position:fixed;
right:0;
z-index:10;
top:560px;
}
.social-links {
top: 440px;	
}

.niepodlegla-title a {
	outline: none;
	border: none;
}

.site-title .site-logo-sc{
	padding-left:25px;
	outline: none;
	border: none;
width:auto;
}

@media (max-width: 960px) {
    .main-header .main-wrapper .niepodlegla-title{
        display:none;
    }
	.site-title .site-logo-sc{
	height: 40%;
	width: 40%;
}
}
@media (max-width: 765px) {
    .footer-niepodlegla{
        padding-top:4px;
    }
.site-title .site-logo-sc{
	height: 50%;
	width: 40%;
}

}

@media (max-width: 480px) {
.site-title .site-logo-sc{
	height: 43%;
	width: 43%;
}

}